


/* footer */
.footer .logo { margin-right:125px; }
.footer .address { padding-left:0; }

/* about */
.section-about .txt { padding:0 50px; }
.body-about .section-contact .list dd { padding:0 300px 0 98px; }
.body-culture .section-culture2 .txt { float:right; padding-left:100px; }

.body-culture .section-culture3 dt { padding-top: 0 !important;}
.body-culture .section-culture3 dl.culture7,
.body-culture .section-culture3 dl.culture5 { clear:both; }

.body-people .tab-contents .tab5 .txt dt { width:292px; }

/*-----------------------------------------
            mobile
-------------------------------------------*/
@media all and (max-width:1023px){

    .body-game .projectr h3 span,
    .body-game .golffesta h3 span { width:auto; padding-left:15px; padding-right:15px; }

    .section-about .txt { padding:0px; }
    .body-about .section-contact .list dd { padding:0; padding-left:55px; }


    .body-about .section-about2 .swiper-slide p.txt2 span { width:295px; }
    .body-about .section-about2 .swiper-slide p.txt2 br { display: none;}
    .body-about .section-about2 .swiper-slide p.txt2 span:after { right:-5px }
    .body-about .section-about2 .swiper-slide p.txt2 span:before { left:-5px }

    .body-about .section-about2 .swiper-slide p.txt3 span { width:250px; }
    .body-about .section-about2 .swiper-slide p.txt3 span:after { right:-15px }
    .body-about .section-about2 .swiper-slide p.txt3 span:before { left:-15px }

    .body-about .section-about2 .swiper-slide p.txt4 span { width:280px; }
    .body-about .section-about2 .swiper-slide p.txt4 br { display:none; }
    .body-about .section-about2 .swiper-slide p.txt4 span:after { right:-20px }
    .body-about .section-about2 .swiper-slide p.txt4 span:before { left:-20px }

    .body-about .section-about2 .swiper-slide p.txt5 span { width:250px; }
    .body-about .section-about2 .swiper-slide p.txt5 br { display:none; }

    .body-about .section-about2 .swiper-slide p.txt4 span { width:245px; }

    .body-about .section-about2 .swiper-slide p.txt7 span { width:275px; }
    .body-about .section-about2 .swiper-slide p.txt7 br { display:none; }

    .body-people .tab-contents .tab5 .txt dt { width:auto; }

}